/* Taffard Motors */



h1, h2, h3, p, body, #contact a { color: #f5f5f5; }

a { color: #82a2ec; }

body {
	background-color: #3c3c37;
	background-image: url(../img/garagegradient2.jpg);
	font-family: serif;
	}

#top-barrier { height: 60px; } /* space above site to push it all down a bit */

#logo-holder { position: relative; }
#logo {
	position: absolute;
	height: 201px;
	width: 201px;
	top: -103px;
	left: -101px;
	background: url(../img/Taff_logo_tint.png);
	background-repeat: no-repeat;
	} /* The main logo */

#holder { border-radius: 8px; border: 2px solid white; background-color: black; padding: 3px; } /* Everything contained in here */

#nav-area {
	margin-bottom: -13px;
	border-bottom: 3px solid black;
	} /* the space in which the main navigation buttons reside */
#nav-area ul li a, #nav-area ul li {
	color: #2f2f2f;
	}
#desk-nav li, #mobile-nav li {
	display: inline-block;
	text-align: center;
	padding: 5px;
	margin-bottom: 3px;
	text-shadow: 0px 1px 0px white;
	font-weight: bold;
	font-size: 20px;
	} /* The individual nav buttons */
#nav-area ul li a:hover, #nav-area ul .current a {
	background-color: #bbbbbb;
	background-image: none;
	text-decoration: none;
	}
#desk-nav li a {
	height:35px;
	display: inline-block;
	background: aqua;
	padding-top: 10px;
	width: 100%;
	background-image: url(../img/light_gradient.jpg);
	}
#desk-nav li {
	width: 15%;
	height: 30px;
	padding: 0px;
	}
#desk-nav {
	overflow: hidden;
	height: 45px;
	border-top-left-radius: 5px;
	}
#mobile-nav li a {
	height: 25px;
	display: inline-block;
	background: aqua;
	padding-top: 5px;
	width: 100%;
	border-radius: 3px;
	background-image: url(../img/light_gradient.jpg);
	background-position-y: -15px;
	}
#mobile-nav li {
	width: 100%;
	padding: 0px;
	height: 30px;
	margin: 0px;
	margin-bottom: 4px;
	}
#mobile-nav {
	text-align: center;
	overflow: auto;
	}

#contact { padding-left: 7px; }
#contact a:hover { text-decoration: none; }
#contact h3 { vertical-align: middle; display: inline; line-height: 33px; text-shadow: 0px -1px 0px black; } /* logos for contact */
.contact { display: inline-block; height: 30px; width: 30px; background-image: url(../img/contact_icons.png); background-repeat: no-repeat; vertical-align: middle; }
.phone { background-position: 0 0; }
.mobile { background-position: -30 0; }
.wrench { background-position: -60 0; }

.panel {
	background-color:#424240;
	background-image: url(../img/black_lozenge.png);
	padding: 5px;
	margin-top: 3px;
	border-top: 1px solid #848484;
} /* General grey area for content */

#credits { border-top: 1px solid #3c3c3c; } /*copywrite etc at the bottom of the page */

#test {background: blue; height: 20px; color: white; margin: 0px;}